### Method

# Gtk RecentInfo has_group

#### Declaration [src]

    gboolean
    gtk_recent_info_has_group (
      GtkRecentInfo* info,
      const char* group_name
    )

#### Description [src]

Checks whether `group_name` appears inside the groups registered for the recently used item `info`.

#### Parameters

`group_name` | `const char*`
| Name of a group.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| `TRUE` if the group was found.